Bug 216155 - rescue mode hangs when ssh'ing in
rescue mode hangs when ssh'ing in
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 10:30 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:33:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-11-17 10:30:36 EST
anaconda-11.1.2.16-1.s390x.rpm

1. Use the RHEL5-Server-20061111.0 tree
2. Go to rescue mode and try ssh'ing into the system

# ssh z08
The authenticity of host 'z08 (192.168.5.58)' can't be established.
RSA key fingerprint is 05:c3:94:ce:d3:82:43:25:0c:be:ad:5d:2f:08:e6:52.
Are you sure you want to continue connecting (yes/no)? yes
Warning: Permanently added 'z08,192.168.5.58' (RSA) to the list of known hosts.
Welcome to the anaconda install environment 1.1 for zSeries

Running anaconda, the Red Hat Enterprise Linux Server rescue mode - please wait...

Your system is mounted under the /mnt/sysimage directory.
When finished please exit from the shell and your system will reboot.

<shell doesn't appear here>
Comment 1 RHEL Product and Program Management 2006-11-17 10:40:42 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Jeremy Katz 2006-11-28 12:49:05 EST
Chris -- this is probably related to the changes for getting the shell running
on the console :-/
Comment 8 Jay Turner 2006-12-13 22:12:09 EST
QE ack for RHEL5.
Comment 11 Chris Lumens 2006-12-15 17:25:52 EST
Committed a fix which we have tested on two separate s390 setups today.  This
should be in the next build of anaconda.
Comment 15 RHEL Product and Program Management 2007-02-07 19:33:27 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.